## golang-github-kisom-goutils 0.0~git20161101.0.858c9cb

=== debian/changelog ===
golang-github-kisom-goutils (0.0~git20161101.0.858c9cb-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository-Browse.

  [ Andreas Tille ]
  * Add watch file (but do not update to latest upstream due to missing
    dependencies)
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2025 13:48:50 +0200

golang-github-kisom-goutils (0.0~git20161101.0.858c9cb-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:38 +0100

golang-github-kisom-goutils (0.0~git20161101.0.858c9cb-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:38:46 +0300

golang-github-kisom-goutils (0.0~git20161101.0.858c9cb-1) unstable; urgency=medium

  * Initial release (Closes: #844472)

 -- Tim Potter <tpot@hpe.com>  Thu, 03 Nov 2016 14:37:16 +1100
