=== debian/control ===
Source: golang-github-kisom-goutils
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
#               golang-github-cloudflare-cfssl-dev,
 golang-github-kr-text-dev,
 golang-github-pkg-sftp-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-sys-dev,
 golang-gopkg-yaml.v2-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kisom-goutils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kisom-goutils.git
Homepage: https://github.com/kisom/goutils
XS-Go-Import-Path: github.com/kisom/goutils

Package: golang-github-kisom-goutils-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
#         golang-github-cloudflare-cfssl-dev,
 golang-github-kr-text-dev,
 golang-github-pkg-sftp-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-sys-dev,
 golang-gopkg-yaml.v2-dev,
Description: Various TLS certificate tools and other utility libraries for Golang
 This package contains a collection of utility libraries for Golang, as well
 as an assortment of tools mainly for displaying information about TLS
 certificates and keys.
