=== debian/watch ===
Version: 5

Template: Github
Owner: kisom
Project: goutils
